Avisos
Vaciar todo

k2 diseño adaptativo con joomla 2.5  

 
Jose
 Jose
Estimable Member

Buenas, webempresa

Voy a realizar una web en joomla 2.5 y quiero utilizar el componente K2. He visto en vuestro blog que la versión de K2 2.6.1 incluye la característica de diseño adaptativo y que es válido para joomla 2.5. Pero también pone esto: "K2 ahora funciona perfectamente con PHP versión 5.4 y posteriores (Joomla 2.5 y posteriores, Joomla 1.5 no soporta PHP versión 5.4)."
Si la versión de php es anterior a 5.4 es posible lo de diseño adaptativo??

Como siempre, muchas gracias por vuestra ayuda, un saludo,

Citar
Respondido : 21/11/2013 2:13 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Sí, el diseño adaptativo no es una cuestión del php, sino más bien de HTML, CSS y javascript, por lo que no debe afectar la versión de php que se está ejecutando.

ResponderCitar
Respondido : 21/11/2013 2:25 pm

Cursos Gratuitos WordPress

Jose
 Jose
Estimable Member

Hola, Pablo

Muchas gracias por la rápida respuesta. Tema cerrado

Un saludo!

ResponderCitar
Respondido : 21/11/2013 2:34 pm